/*Fonts css strats here*/

@font-face {
    font-family: 'centurygothic_regular';
    src: url('../../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/CenturyGothic.woff') format('woff'),
    url('../../fonts/CenturyGothic.ttf') format('truetype'),
    url('../../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'centurygothic_bold';
    src: url('../../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/CenturyGothic-Bold.woff') format('woff'),
    url('../../fonts/CenturyGothic-Bold.ttf') format('truetype'),
    url('../../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}





/*Fonts css ends here*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}




/* change colours to suit your needs */

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}




/* change colours to suit your needs */

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}




/* change border colour to suit your needs */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}





/*Anand prakash website main Css starts here*/

body {
    font-family: 'centurygothic_regular';
    overflow: hidden;
    overflow-y: scroll;
}

a {
    text-decoration: none;
    outline: none;
}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;
}

.header-language-background .header-language-container,
.page-header-container {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.top_bar_data {
    background: #85c025;
    padding: 10px;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
}

.top_bar_data a,
.top_bar_data a:visited,
.top_bar_data a:focus,
.top_bar_data a:active {
    color: #fff;
    text-decoration: none;
    outline: none;
}

.page-header {
    max-width: none;
    width: 100%;
    border-bottom: none;
    box-shadow: 0px 2px 5px 0px #201a17;
    background: #fff;
    position: fixed;
    top:10px;
    z-index:99;
    background: #fff;
}

.logo,
.logo:visited,
.logo:focus,
.logo:active {
    padding: 0px;
    min-height: 35px;
    height: auto;
    max-width: 150px;
    width: 100%;
    outline: none;
    float: none;
    display: inline-block;
    vertical-align: middle;
}

.page-header-container {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}

#header-nav {
    max-width: 740px;
    width: 100%;
    display: inline-block;
    text-align: center;
    border-bottom: 0px;
}

#header-nav .megamenu-nav .megamenu-nav-primary>li a {
    color: #111111;
    font-family: 'centurygothic_bold';
    font-size: 12px;
}

.mobile_menu {
    display: none;
}

.account_right_icon {
    max-width: 200px;
    width: 100%;
    text-align: right;
}

.account-cart-wrapper {
    position: relative;
}

.account_right_icon>div {
    display: inline-block;
    width: 45px;
    float: none;
    position: relative;
    vertical-align: middle;
}

.account_right_icon>div>a,
.account_right_icon>div>div>a {
    width: 45px;
    height: 35px;
    text-align: center;
    padding: 0px;
    color: #1f1a17;
    text-decoration: none;
}

.account_right_icon>div>a:before,
.account_right_icon>div>div>a:before {
    width: 45px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
}

.account_right_icon a:before {
    display: block;
    font-size: 20px;
}

.account-cart-wrapper .skip-account {
    width: 100%;
}

.skip-account {
    padding: 0px;
}

.wishlist_count {
    position: absolute;
    right: 0px;
    top: 0px;
}

.skip-cart.no-count .count {
    display: block;
}

.megamenu-nav-primary {
    display: block;
    margin-top: 0px;
}




/*Anand prakash website main Css ends here*/


/*Footer css starts here*/

.box {
    max-width: 100%;
    background: #e6e6e6;
    padding: 96px 0 55px 0;
}



.container .inner_link .fa {
    font-size: 22px;
    display: inline-block;
    float: left;
    padding: 14px;
    color: #919191;
}

.para_text {
    text-align: center;
    font-size: 12px;
    line-height: 25px;
    font-family: "centurygothic_regular";
    font-weight: 400;
    padding-top: 20px;
    border-left: solid 1px #919191;
    border-right: solid 1px #919191;
    color: #919191;
}

.para_text>a {
    color: #919191;
    text-decoration: none;
}

.container .form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 12px;
    border: none;
    color: #fff;
    background-color: #919191;
    margin-top: 5px;
    opacity: 1;
    font-family: 'centurygothic_regular';
    font-weight: 300;
    border-radius: 0px;
}

.container .inner_heading {
    font-size: 12px;
    text-align: center;
    color: #919191;
    font-family: 'centurygothic_regular';
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 10px;
}

.container .btn-default {
    color: #1f1a17;
    background-color: #fff;
}

.container .btn {
    display: inline-block;
    margin-top: 5px;
    padding: 8px 0px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.container .icon {
    margin: 10px;
    width: auto;
    display: inline-block;
    vertical-align: middle;
}

.footer_bottom {
    background: #d7d7d7;
}

.footer_menu {
    padding: 0;
    background: #d7d7d7;
}

.footer_menu ul {
    margin: 0;
    padding: 0;
}

.footer_menu ul li {
    list-style: none;
    display: inline-block;
    float: none;
    padding: 0px;
}

.footer_menu ul li a {
    font-size: 12px;
    font-family: Droid Serif;
    padding: 10px;
    text-decoration: none;
    color: #000000;
    opacity: 0.5;
}


.footer_bottom .copyright {
    padding-bottom: 21px;
    color: #000000;
    opacity: 0.5;
    font-size: 13px;
    font-family: Droid serif;
}



.container .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
    opacity: 0.5;
}

.container .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    opacity: 0.5;
}

.container .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
    opacity: 0.5;
}

.container .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    opacity: 0.5;
}




/*Footer css ends here*/

.footer-container {
    max-width: none;
    width: 100%;
    padding: 0px;
}

.footer-container .logo {
    display: block;
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin-bottom: 25px;
    border-bottom: 1px solid #919191;
    padding-bottom: 25px;
}

.footer-container .logo img {
    float: none;
    text-align: center;
    margin: auto;
    width: 90%;
}

.our_partners {
    text-align: center
}

.container .newsletter_heading.inner_heading {
    margin-bottom: 28px;
}

.footer_menu.container>ul {
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}




/*Megamenu css for main menu*/

.megamenu-nav ul.megamenu-nav-primary li a {
    height: 35px;
    line-height: 35px;
    padding: 0px 10px;
}

.megamenu-nav ul li {
    float: none;
    display: inline-block;
    margin-left: -2px;
    margin-right: -2px;
}

.details_accordian>span {
    display: none;
}

.megamenu-nav-primary li:hover>a {
    color: #85c025 !important;
}

.megamenu-nav-primary li:hover>a.menu-active {}




/*Megamenu css for main menu ends here*/


/*Website Header Styling top starts here*/

.full_width_cont {
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 0px;
}

.current_category_name {
    display: none;
}

.header-minicart .count,
.wishlist_count {
    position: absolute;
    right: 0px;
    font-size: 12px;
    color: #85c025;
    font-weight: 600;
    font-family: 'centurygothic_bold';
}

.header-minicart .count:before,
.header-minicart .count:after {
    display: none;
}

body.cms-home .main-container {
    padding-top: 57px;
    /*overflow-x: hidden;*/
}

.banner_slider_desktop .image-gallery-outer {
    margin-top: 3px;
}

.slide-desc-box.t-left {
    display: none;
}

.footer {
    border-top: 0px
}

.outer_container_featured .outer_container .featured_inner {
    padding-top: 14px;
    padding-bottom: 14px;
}

.outer_container_featured .outer_container .featured_inner .featured_data {
    position: relative;
}

.outer_container_featured .outer_container .featured_inner .featured_data img {
    max-width: 100%;
    width: 100%;
}

.outer_container_featured .outer_container .featured_inner .featured_data .data_text h2 {
    position: absolute;
    bottom: 0px;
    left: 4px;
    right: 0px;
    top: 0px;
    color: #fff;
    font-weight: 600;
    font-family: 'centurygothic_regular';
    height: 30px;
    width: 83%;
    margin: auto;
    font-size: 25px;
}

.outer_container_featured .outer_container .featured_inner .featured_data .data_text h2:before {
    content: "";
    display: block;
    position: absolute;
    height: 44px;
    width: 4px;
    left: -13px;
    top: -8px;
    background: #fff;
}


.outer_container_featured .outer_container .featured_inner .featured_data .data_text h2:after {
    content: "";
    display: block;
    position: absolute;
    height: 4px;
    width: 60px;
    left: -13px;
    bottom: -8px;
    background: #fff;
}

.outer_container_featured .outer_container .featured_inner .featured_data .data_text {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(183, 160, 134, 0.76);
    box-shadow: 0px 0px 12px 2px #85c025 inset;
    padding: 10px;
    opacity: 0;
    transition: all ease-in 0.3s;
}

.outer_container_featured .outer_container .featured_inner .featured_data:hover .data_text {
    opacity: 1;
    transition: all ease-in 0.3s;
}




/*Website Header Styling top ends her*/


/*Featured Product Styling starts here*/

.product img {
    width: 100%;
    min-height: 265px;
    max-width: 100%;
    height: auto;
}

.Featured_text {
    font-size: 17px;
    font-family: Droid Serif;
    color: #111111;
    padding-top: 72px;
    padding-bottom: 94px;
}

.Featured-line1 {
    margin-right: 26px;
}

.Featured-line2 {
    margin-left: 26px;
}

.price-text {
    font-size: 12px;
    font-family: Droid Serif;
    color: #111111;
    padding-top: 00px;
    padding-bottom: 14px;
    line-height: 12px;
    margin-bottom: 0px !important;
}

.price {
    color: #1f1a17;
    font-size: 17px;
    font-family: Droid Serif;
}

.Featured_text .featured_title {
    font-family: 'centurygothic_regular';
    text-transform: none;
    display: inline-block;
    position: relative;
}

.Featured_text .featured_title:after {
    position: absolute;
    left: auto;
    content: '';
    display: block;
    width: 40px;
    height: 2px;
    background: #cccccc;
    right: -65px;
    top: 0px;
    bottom: 0px;
    margin: auto 0;
}

.Featured_text .featured_title:before {
    position: absolute;
    right: 0px;
    content: '';
    display: block;
    width: 40px;
    height: 2px;
    background: #cccccc;
    left: -65px;
    top: 0px;
    bottom: 0px;
    margin: auto 0;
}

.featured_prod_data_text {
    padding-top: 28px;
    padding-bottom: 28px;
}

.col-md-3.product {
    padding-bottom: 70px;
}




/*Featured Product Styling ends here*/

.footer .box .container .row {
    margin-left: 0px;
    margin-right: 0px;
}

.featured_product_mob_car {
    display: block;
}

.inner_data_right .currency_switcher,
.inner_data_right .welcome-msg {
    display: inline-block;
    vertical-align: middle;
}

.inner_data_right .currency_switcher .form-language select {
    font-family: 'centurygothic_regular';
    font-size: 12px;
    line-height: 12px;
    background: transparent;
    padding: 0px;
    border: 0px;
    display: inline-block;
    color: #fff;
    outline: none;
}

.inner_data_right .currency_switcher .form-language option {
    color: #85c025;
    font-family: 'centurygothic_regular';
    padding: 5px;
}

#search_open_popup.modal {
    max-width: 90%;
    top: 10vh;
    bottom: auto;
}

.product-view .add-to-cart-wrapper,
.product-view .block-related {
    width: 100%;
    float: right;
    clear: right;
    padding-left: 0px !important;
}

.category_full_width_cont .page-title.category-title h1 {
    font-family: 'centurygothic_bold';
}

.breadcrumbs li {
    font-family: 'centurygothic_regular';
    line-height: 14px;
}

.product-view .product-shop .product-name .h1 {
    font-size: 25px;
    color: #1f1a17;
    font-family: 'centurygothic_regular';
    font-weight: 400;
    text-transform: none;
}

.price-box {
    font-family: 'centurygothic_regular';
}

.product-view .product-shop .price-info {
    float: left;
    color: #1f1a17;
    padding-left: 0px;
    max-width: 100%;
    width: 100%;
    display: block;
}

.product-view .product-shop .price-box .regular-price .price,
.product-view .product-shop .price-box .special-price .price,
.product-view .product-shop .price-box .full-product-price .price {
    color: #1f1a17;
    font-size: 25px;
    font-family: 'centurygothic_regular';
    line-height: 20px;
    padding-top: 20px;
}

.regular-price,
.regular-price .price {
    display: block;
    text-align: left;
}

.sku_cat_cont .inner_data {
    margin-top: 2px;
    margin-bottom: 2px;
}

.sku_cat_cont .inner_data .sku_text,
.availability .label {
    color: #a4a4a4;
    font-family: 'centurygothic_regular';
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.sku_cat_cont .inner_data .data_value {
    color: #000000;
    font-family: 'centurygothic_regular';
    font-size: 14px;
    letter-spacing: 0.5px;
}

.sku_cat_cont {
    margin-bottom: 20px;
    margin-top: 20px;
}

.availability .label {
    display: inline-block;
    padding: 0px;
}

.product-view .product-shop .extra-info {
    max-width: 100%;
    width: 100%;
    padding-left: 0px;
    margin-bottom: 2px;
    float: none;
}

.availability.in-stock .value {
    color: #000;
    font-size: 14px;
    font-family: 'centurygothic_regular';
}

.catalog-product-view .add-to-cart-wrapper .quantity_title {
    color: #a4a4a4;
    font-family: 'centurygothic_regular';
    font-weight: 400;
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
}

.add_sub_btn_cont {
    display: inline-block;
    width: 35px;
    height: 34px;
    float: left;
    overflow: hidden;
}

.product-view .add-to-cart .qty-wrapper {
    margin-bottom: 0px;
    margin-right: 0px;
}

.card_container_custom .qty-wrapper #qty {
    height: 34px;
    width: 35px;
    font-size: 12px;
    padding: 4px;
    float: left;
    border-radius: 0px;
    border: 1px solid #e3e3e3;
}

.decrement_qty,
.increment_qty {
    display: block;
    height: 17px;
    line-height: 17px;
    text-align: center;
    border: 1px solid #e3e3e3;
    position: relative;
    text-indent: 40px;
    cursor: pointer;
}

.decrement_qty {
    border-bottom: 0px;
}

.decrement_qty span,
.increment_qty span {
    font-size: 24px;
    line-height: 16px;
    display: block;
}


.increment_qty span:before {
    font-size: 15px;
    line-height: 16px;
    display: block;
    content: "\f0d7";
    display: block;
    font-family: fontAwesome;
    position: absolute;
    width: 100%;
    text-indent: 0px;
    color: #cccccc;
}

.decrement_qty span:before {
    font-size: 15px;
    line-height: 16px;
    display: block;
    content: "\f0d8";
    display: block;
    font-family: fontAwesome;
    position: absolute;
    width: 100%;
    text-indent: 0px;
    color: #cccccc;
}

.product-view .add-to-cart-buttons .button {
    min-height: 40px;
    line-height: 40px;
    font-size: 16px;
    padding: 0px 00px;
    float: left;
    min-width: 200px;
    width: 100%;
    white-space: normal;
    background: #1f1a17;
    margin-bottom: 0px;
}

.product-view .add-to-cart-buttons .button span span {
    font-size: 16px;
    display: block;
    font-family: 'centurygothic_regular';
    letter-spacing: 0.5px;
    line-height: 40px;
}

.product-view .add-to-cart .qty-wrapper {
    min-height: 34px;
    float: none;
    display: inline-block;
    vertical-align: middle;
}

.product-view .add-to-cart-buttons {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    margin-right: 10px;
}

.product-view .add-to-cart {
    padding-bottom: 0px;
    margin-bottom: 0px;
    border-bottom: none;
    float: left;
}

.add-to-links li .link-compare,
.add-to-links li .separator {
    display: none;
}

.product-view .add-to-links a {
    border-right: none;
}

.product-view .add-to-links {
    clear: none;
    margin-top: 0px;
    margin-right: 0px;
    float: left;
}

.product-view .add-to-links a.link-wishlist {
    font-size: 16px;
    font-family: 'centurygothic_regular';
    height: 40px;
    padding: 0px;
    text-align: center;
    min-width: 150px;
    line-height: 38px;
    color: #1f1a17;
    border: 2px solid #1f1a17;
    box-sizing: border-box;
}

.details_accordian {
    padding-top: 38px;
    padding-bottom: 30px;
}

.details_accordian .content_data h2 {
    display: none;
}

.data-table .additional_details_column .additional_column .label {
    color: #a4a4a4;
    text-transform: none;
    font-family: 'centurygothic_regular';
    font-weight: 400;
    letter-spacing: 0.5px;
    font-size: 13px;
    padding: 0px;
}

.data-table .additional_details_column .additional_column .data {
    color: #000000;
    font-family: 'centurygothic_regular';
    font-size: 13px;
}

.label {
    border-radius: 0px;
}

.details_accordian {
    border: 0px;
    border-top: 1px solid #e3e3e3;
}

#product-attribute-specs-table {
    border: 0px;
}

.title_main_1 {
    display: none;
}

.details_accordian .title_main {
    color: #a4a4a4;
    text-transform: none;
    font-family: 'centurygothic_regular';
    font-weight: 400;
    letter-spacing: 0.5px;
    font-size: 13px;
    padding: 0px;
    float: left;
    margin-right: 10px;
    line-height: 18px;
}

.details_accordian .content_data {
    color: #000000;
    font-family: 'centurygothic_regular';
    font-size: 13px;
    letter-spacing: 0.5px;
    word-spacing: 0.5px;
    line-height: 18px;
}

.details_accordian .content_data .std {
    white-space: pre-line;
}

.breadcrumbs a {
    float: left;
    color: #85c025;
    font-family: 'centurygothic_bold';
    text-decoration: underline;
}

.breadcrumbs strong {
    color: #121212;
    font-weight: normal;
    text-decoration: underline;
}

.breadcrumbs span:after {
    float: left;
    padding: 0 7px;
    content: "\f053";
    display: inline-block;
    font-family: 'fontAwesome';
    color: #85c025;
}

.product-options,
.product-options-bottom {
    width: 100%;
    margin: 10px 0 0;
    padding: 0px;
    border: 0px;
    clear: both;
    position: relative;
}

.product-options .swatch-attr label {
    color: #a4a4a4;
    text-transform: none;
    font-family: 'centurygothic_regular';
    font-weight: 400;
    letter-spacing: 0.5px;
    font-size: 13px;
    padding: 0px;
}

.configurable-swatch-list .hover .swatch-link,
.configurable-swatch-list .selected .swatch-link,
.swatch-link:hover {
    border-color: #1f1a17;
}



/*Footer styling version 1 Start here*/

.footer-box {
    background: #85c025;
}

.foorer-top-bar {
    background: #cccccc;
    padding: 20px 0;
}

.footer-container {
    margin-top: 48px;
}

.mallimage img {
    width: 100%;
}

.strong {
    font-size: 12px;
    font-family: 'centurygothic_regular';
    color: #1f1a17;
    line-height: 23px;
    margin-top: 20px;
}

.social-icon {}

.social-icon ul {
    margin: 0;
    padding: 0;
}

.social-icon ul li {
    list-style: none;
    float: left;
    padding: 20px 29px 20px 0;
    border-top: 1px solid #919191;
}

.block-subscribe .block-title strong span,
.footer-menu-heading {
    font-size: 14px;
    color: #1f1a17;
    padding-left: 0px;
    text-transform: capitalize;
    font-family: 'centurygothic_bold';
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}

.heading-newletter {
    font-size: 12px;
    color: #111111;
}


.footer-menu {}

.footer-menu ul {
    margin: 0;
    padding: 0;
}

.footer-menu .footer_menu_cont .footer_menu_list {
    list-style: none;
    padding: 5px 10px 5px 10px;
    display: inline-block;
}

.footer-menu .footer_menu_cont .footer_menu_list a {
    text-decoration: none;
    color: #1f1a17;
    font-size: 12px;
    font-family: 'centurygothic_bold';
}

.footer-menu ul li a:hover {
    color: #1f1a17;
}

.heading-newletter-email {
    position: relative;
}

.heading-newletter-email-icon {
    position: absolute;
    top: 7px;
    left: 9px;
    color: #b7b7b7;
}

.heading-newletter-button {
    background: #fff;
    padding: 10px 20px;
    font-size: 9px;
    outline: none;
    border: solid 1px #ccc;
    margin-left: -38px;
}

.heading-newletter-button-form-control {
    padding: 12px 31px !important;
    font-size: 9px !important;
}

.heading-newletter-instagram img {
    width: 70px;
}

.heading-newletter-instagram {
    margin-top: 10px;
}

.heading-newletter-instagram ul {
    margin: 0;
    padding: 0;
}

.heading-newletter-instagram ul li {
    list-style: none;
    float: left;
    padding: 20px 17px 0px 0;
}

.heading-newletter-footer {
    margin-top: 50px;
}

.heading-newletter-footer ul {
    margin: 0;
    padding: 0;
}

.heading-newletter-footer ul li {
    list-style: none;
    float: left;
    padding: 20px 7px 0px 0;
}

.copyright {
    background: #1f1a17;
    padding: 6px 0;
    text-align: center;
    font-size: 13px;
    color: #fff;
}

.mallimage {
    max-width: 280px;
    width: 100%;
    height: auto;
    display: block;
    background: #cccccc;
}

.mallimage img {
    width: 100%;
}

.social_icon_list {
    font-size: 25px;
    color: #919191;
}

.social_icon_list a {
    color: #1f1a17;
}

.heading-newletter-email #newsletter-validate-detail .button>span>span {
    text-transform: capitalize;
    font-family: 'centurygothic_regular';
}

.heading-newletter-email #newsletter-validate-detail .button {
    background: #1f1a17;
    height: 35px;
    width: 100%;
}

#newsletter-validate-detail .newsletter_email {
    height: 35px;
    border: 1px solid #eaeaea;
    padding-left: 35px;
    font-size: 12px;
    font-family: 'centurygothic_regular';
}

#newsletter-validate-detail .input-box {
    position: relative;
    height: 36px;
    max-width: calc(100% - 150px);
    width: 100%;
}

#newsletter-validate-detail .input-box input {
    height: 100%;
    padding-left: 35px;
}

#newsletter-validate-detail .input-box:before {
    content: "\f0e0";
    display: inline-block;
    font-size: 15px;
    position: absolute;
    left: 10px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    font-family: FontAwesome;
    line-height: 35px;
    height: 35px;
    color: #ccc;
}

.block-subscribe .block-title strong span {
    color: #111111;
    font-family: 'centurygothic_regular';
    text-transform: none;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.mob_show_links {
    display: none;
}

.copyright .social-icon {
    display: none;
}

.shipment_data_text {
    text-align: center;
    margin-top: 15px;
    font-size: 12px;
    font-family: 'centurygothic_regular';
}

.shipment_cont_inner .shipment_data {
    max-width: 15%;
    width: 100%;
    display: inline-block;
}

.shipment_cont_inner .shipment_data .shipment_image {
    max-width: 25%;
    width: 100%;
    margin: auto;
    height: auto;
    fill: #404040;
}

.shipment_cont_inner {
    text-align: center;
}

.shipment_data_text {
    text-align: center;
    margin-top: 30px;
    font-size: 14px;
    font-family: 'centurygothic_regular';
    letter-spacing: 0.6px;
    word-spacing: 3px;
}



/*Footer styling ver 1 ends here*/


/*Client Styling Homepage*/

.image_cont .inner_image_cont {
    max-width: 100%;
    width: 100%;
}

.our_client_main {
    position: relative;
}

.client_data_cont {
    padding-top: 15px;
    padding-bottom: 15px;
}

.our_client_main .data_desc {
    position: absolute;
    top: 0px;
    transform: translate3d(0, 0%, 0);
    z-index: 0;
    background: #000;
    color: #fff;
    opacity: 0;
    height: 0px;
}


.client_data_cont:hover .data_desc {
    position: absolute;
    top: 100%;
    transform: translate3d(0, 0%, 0);
    z-index: 999;
    height: auto;
    padding: 5px;
    opacity: 1;
    transition: all ease-in 0.4s;
}

.our_clients_row .heading_client {
    color: #1f1a17;
    font-size: 30px;
    font-family: 'centurygothic_regular';
    font-weight: 500;
    line-height: 22px;
    text-transform: none;
    margin-bottom: 50px;
    margin-top: 35px;
}

.our_clients_row .desc_client {
    font-size: 17px;
    color: #1f1a17;
    font-family: 'centurygothic_regular';
}

.our_clients_row .know_more {
    font-size: 17px;
    color: #1f1a17;
    font-family: 'centurygothic_regular';
    text-decoration: underline;
}



/*Client Styling Homepage Ends here*/


/*Our Blog Styling*/

.main_data_cont {
    max-width: 30%;
    width: 100%;
    float: left;
    margin-right: 5%;
    box-sizing: border-box;
}

.blog_cont_img .blog_image {
    width: 100%;
    max-width: 100%;
    display: block;
}

.blog_cont_img {
    position: relative;
}

.date_text {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 55px;
    height: 55px;
    background: #1f1a17;
    text-align: center;
    padding: 10px 0px;
    box-sizing: border-box;
}

.blog_anchor {
    display: block;
    text-decoration: none;
}

.date_text .date {
    display: block;
    font-size: 21px;
    color: #fff;
    font-family: 'centurygothic_regular';
    line-height: 16px;
    margin-bottom: 6px;
}

.date_text .month {
    display: block;
    color: #fff;
    font-size: 15px;
    font-family: 'centurygothic_regular';
    line-height: 12px;
    text-transform: capitalize;
}

.data_text_cont div>span:first-child {
    color: #b5b5b5;
    font-family: 'centurygothic_regular';
    font-size: 12px;
}

.data_text_cont .author_name {
    color: #1f1a17;
    font-size: 12px;
    font-family: 'centurygothic_regular';
    letter-spacing: 0.5px;
}

.blog_name {
    font-family: 'centurygothic_regular';
    color: #111111;
    font-size: 17px;
    line-height: 14px;
}

.data_text_cont {
    margin-top: 24px;
}

.blog_name {
    margin-top: 14px;
}

.main_data_cont:last-child {
    margin-right: 0px;
}

.outer_container_featured {
    padding-bottom: 40px;
    border-bottom: 1px solid #e8e8e8;
}

.toggle_container_outer,
.our_blog_section,
.our_clients_section {
    padding-top: 60px;
    padding-bottom: 60px;
    border-bottom: 1px solid #e8e8e8;
}

.heading_inner {
    color: #111111;
    font-size: 19px;
    font-family: 'centurygothic_regular';
    text-align: center;
    text-transform: capitalize;
    padding-bottom: 55px;
}



/*Our Blog Styling ends here*/


/*Catalog Page Styling starte here*/

.products-grid .product-info {
    position: relative;
    padding-bottom: 0px;
}

.product_image_cont {
    display: block;
    position: relative;
}

.product_image_cont .product-image {
    margin-bottom: 0px;
}

.product_list_btn .actions button,
.product_list_btn .actions ul.add-to-links {
    width: 49.8%;
}

.product_list_btn .actions button {
    float: right;
}

.product_list_btn .actions ul.add-to-links {
    float: left;
    margin: 0px;
    height: 35px;
}

.product_list_btn {
    height: 35px;
    position: absolute;
    width: 100%;
    bottom: 0px;
    display: none;
}

.products-grid .product_list_btn .actions {
    padding-top: 10px;
    position: absolute;
    bottom: 0px;
    min-height: 35px;
    width: 100%;
}

.product_list_btn .button.btn-cart {
    text-transform: none;
    font-family: 'centurygothic_regular';
    position: relative;
    display: block;
    background: #85c025;
    height: 35px;
}

.product_list_btn .button.btn-cart:before {
    content: "\f07a";
    font-family: 'FontAwesome';
    position: absolute;
    left: 10px;
    font-size: 16px;
}

.product_list_btn .button.btn-cart>span {
    display: block;
    padding-left: 15px;
}

.product_list_btn .actions ul.add-to-links {
    float: left;
    margin: 0px;
    height: 35px;
}

.product_list_btn .actions ul.add-to-links li {
    height: 35px;
}

.product_list_btn .actions ul.add-to-links li a {
    height: 35px;
    display: block;
    padding: 0px;
    line-height: 35px;
    background: #85c025;
    color: #fff;
    font-size: 12px;
}

.product_list_btn .actions a.button {
    height: 35px;
    display: block;
    padding: 0px;
    line-height: 35px;
    background: #85c025;
    color: #fff;
    font-size: 12px;
    width: 49.8%;
    float: right;
    font-family: 'centurygothic_regular';
    text-transform: none;
}

.product_list_btn .actions ul.add-to-links li {
    display: none;
}

.product_list_btn .actions ul.add-to-links li:nth-child(1) {
    display: block;
}

.product-image,
.no-touch .product-img-box .product-image:not(.zoom-available):hover {
    border: 0px;
}

.product_image_cont:hover .product_list_btn {
    display: block;
}

.product_image_cont:hover .product-image:before {
    background: rgba(255, 255, 255, 0.35);
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    height: calc(100% - 35px);
}

.product_image_cont {
    overflow: hidden;
}

.product_image_cont:hover .product-image img {
    width: 100%;
    height: auto;
    transform: scale(1.2);
    transition: ease-in 0.4s;
}

.item .product-info .product-name {
    color: #111111;
    text-align: left;
    width: 100%;
    font-family: 'centurygothic_regular';
    text-transform: none;
    font-size: 12px;
    margin-top: 25px;
    min-height: 40px;
}

h2.product-name a:hover,
h3.product-name a:hover,
h4.product-name a:hover,
h5.product-name a:hover,
p.product-name a:hover {
    color: #111111;
}

.product-info .price-box .price {
    color: #1f1a17;
    font-size: 17px;
    font-family: 'centurygothic_regular' !important;
}

.configurable-swatch-list.configurable-swatch-color {
    display: none;
}

.product_list_btn .actions ul.add-to-links li a.link-wishlist:before {
    content: "\f004";
    font-family: 'FontAwesome';
    display: inline-block;
    position: relative;
    font-size: 14px;
    padding-right: 5px;
}



/*Catalog Page Styling ends here*/


/*Minicart Styling start here*/

.mini-cart {
    background: #85c025;
}

.left-side {
    background: #fff;
    border: 1px solid #85c025;
    padding: 3.5px 0 0 0;
    float: left;
}

.header-minicart .mini-products-list li.last {
    border: 1px solid #85c025;
}

.left-side .mini-cart-product {
    margin: 0px;
    width: 80px;
    float: left;
    height: 80px;
}

.left-side .mini-cart-product-text {
    margin-left: 30px;
    margin-top: 48px;
    color: #85c025;
    font-size: 12px;
}

.left-side .mini-cart-product-text2 {
    margin-left: 0px;
    color: #85c025;
    font-size: 12px;
    padding-top: 28px;
    white-space: normal;
    min-height: 50px;
    margin-bottom: 0px;
}

.header-minicart .product-details .product-name a {
    color: #85c025;
    font-size: 11px;
    font-family: 'centurygothic_regular';
    font-weight: 400;
    padding-right: 12px;
}

.left-side .mini-cart-product-text2 a:hover {
    text-decoration: none;
}

.left-side .mini-cart-product-text3 {
    margin-left: 30px;
    color: #85c025;
    font-size: 17px;
}

.left-side .mini-cart-product-close {
    position: absolute;
    top: -8px;
    right: -2px;
    font-size: 20px;
    font-weight: 100;
    color: #85c025;
    cursor: pointer;
}

.right-side {
    background: #fff;
    margin: 1px;
    padding: 0.5px 0 0 0;
    height: 120px;
}

.right-side-text1 {
    padding: 20px 0 0px 20px;
    color: #85c025;
    font-size: 17px;
    margin: 0;
}

.right-side-text1 .price {
    margin-left: 60px;
}

.right-side-text2 {
    padding: 5px 0 7px 20px;
    color: #85c025;
    font-size: 17px;
}

.right-side-text2 .price {
    margin-left: 26px;
}

.right-side .proceed-to-cart {
    width: 100%;
    color: #85c025;
    border-radius: 0;
    background: #fff;
    border: none;
    border-bottom: 1px solid #85c025;
    border-top: 1px solid #85c025;
    padding: 20px 0;
    font-size: 17px;
}

.right-side .proceed-to-cart:hover {
    color: #fff;
    background: #85c025;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

#header-cart.skip-active {
    background: #FBFBFB;
    border: solid 1px #cccccc;
    display: block;
    position: fixed;
    z-index: 200;
    top: 130px;
    right: 0;
    width: 100% !important;
    background: #85c025;
    transition: all ease-in 0.3s;
}

.sticky_body #header-cart.skip-active {
    background: #FBFBFB;
    border: solid 1px #cccccc;
    display: block;
    position: fixed;
    z-index: 200;
    top: 100px;
    right: 0;
    width: 100% !important;
    background: #85c025;
    transition: all ease-in 0.3s;
}

.mini-cart-product-text2 a {
    display: block;
    text-align: left;
    color: #85c025;
    font-family: 'centurygothic_regular';
    font-size: 12px;
    letter-spacing: 0.5px;
    text-transform: none;
}

.fa-remove:before,
.fa-close:before,
.fa-times:before {
    content: "\f00d";
    font-size: 11px;
    color: #85c025;
    -webkit-text-stroke: 2px #fff;
}

.header-minicart .info-wrapper th .quantity_text {
    text-transform: none;
    font-family: 'centurygothic_regular';
    font-weight: 400;
}

.item_cart_price {
    float: left;
}

.header-minicart .info-wrapper .qty {
    padding-left: 4px;
    padding-right: 4px;
    margin-right: 2px;
    width: 35px;
    text-align: center;
    height: 25px;
    font-size: 11px;
    padding: 0px 2px;
}

.header-minicart .info-wrapper .quantity-button.visible {
    opacity: 1;
    background: #85c025;
    height: 25px;
    width: 50px;
    line-height: 25px;
    display: inline-block;
    padding: 0px;
}

.mini-products-list li {
    clear: none;
    float: none;
    max-height: 120px;
    display: inline-block;
    vertical-align: middle;
    margin-left: -2px;
    margin-right: -2px;
    width: 283px;
}

.header-minicart .mini-products-list li {
    border-bottom: 0px;
    margin-bottom: 0px;
}

.header-minicart .mini-products-list {
    padding: 0px;
    padding-top: 0px;
    overflow: hidden;
    width: 100%;
    height: 120px;
    white-space: nowrap;
}

.header-minicart .block-subtitle {
    padding: 0px;
}

.next_previous_links {
    position: absolute;
    right: -6px;
    width: 18px;
    top: 0px;
    z-index: 9999;
    height: 150px;
}

.account_right_icon a {
    cursor: pointer
}

.account_right_icon a.next_event:before,
.account_right_icon a.prev_event:before {
    display: block;
    font-size: 20px;
    height: 100%;
    line-height: 60px;
    color: #ffffff;
}

.header-minicart .mini-products-list li .product-details {
    position: relative;
    display: inline-block;
    width: calc(100% - 80px);
    padding-left: 5px;
    margin-left: 0px;
}

.header-minicart .minicart-actions .cart-link {
    height: 33px;
    line-height: 33px;
    text-transform: uppercase;
    font-size: 13px;
    width: 100%;
    display: block;
}

.right-side .proceed-to-cart {
    width: 100%;
    color: #85c025;
    border-radius: 0;
    background: #fff;
    border: none;
    border-top: 1px solid #85c025;
    padding: 0;
    font-size: 13px;
    font-family: 'centurygothic_regular';
    height: 33px;
    line-height: 33px;
}

.checkout-types li {
    vertical-align: top;
    margin: 0px;
}

.header-minicart .minicart-actions {
    padding: 0px;
    margin-top: 0px;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.header-minicart .subtotal {
    background-color: #ffffff;
    text-align: left;
    line-height: 2em;
    color: #85c025;
}

.header-minicart .subtotal .label {
    color: #85c025;
    font-family: 'centurygothic_regular';
    text-transform: none;
    font-weight: 400;
    text-align: left;
    display: inline-block;
    width: 50%;
    font-size: 17px;
    padding-left: 15px;
}

.header-minicart .subtotal .price {
    color: #1f1a17;
}

.toolbar {
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom: 0px;
    border-top: 0px;
    background: #f4f4f4;
    padding: 0px;
    padding-bottom: 15px;
}

.sorter {
    float: right;
    margin-bottom: 5px;
}

.sorter label {
    float: left;
    margin-right: 5px;
    display: none;
}

.sort-by select {
    border: 0px;
    border-bottom: 1px solid #303030;
    padding: 6px 10px 6px 0px;
    outline: none;
    font-family: 'centurygothic_regular';
}

.sort-by select option {
    padding: 6px 10px 6px 6px;
    background: #85c025;
    font-family: 'centurygothic_regular';
    color: #fff;
}

.sorter>.sort-by .sort-by-switcher--asc:before {
    content: "\f062";
    font-family: 'FontAwesome';
}

.page-header-container .store-language-container {
    display: none;
}



/*
.accordian_container .accordian_inner{
        padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'centurygothic_regular';
    border-bottom: #1f1a17 solid 1px;
}
*/

.accordian_container {
    border-top: #1f1a17 solid 1px;
}

.accordian_container .accordian_inner .accordain-head {
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'centurygothic_regular';
    border-bottom: #1f1a17 solid 1px;
    color: #1f1a17;
    padding-left: 15px;
    cursor: pointer;
    position: relative;
}

.accordian_container .accordian_inner .accordain-head:after {
    position: absolute;
    right: 15px;
    width: 30px;
    height: 30px;
    content: "\f067";
    display: block;
    font-family: 'FontAwesome';
    top: 0px;
    bottom: 0px;
    margin: auto;
    border: #1f1a17 solid 1px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
}

.accordian_container .accordian_inner.active_accordian .accordain-head:after {
    content: "\f068";
}

.accordain-content {
    display: none;
    transition: ease-in 0.3s;
}

.active_accordian_content {
    display: block;
    padding: 15px;
    border-bottom: #1f1a17 solid 1px;
    transition: ease-in 0.3s;
}

.cms-page-view .std .terms_condition_page p,
.cms-no-route .std .terms_condition_page p {
    color: #111111;
    font-family: 'centurygothic_regular';
    font-size: 14px;
    font-style: normal;
    line-height: 24px;
}

.cms-page-view .std .terms_condition_page h3 {
    font-size: 13px;
    color: #1f1a17;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'centurygothic_regular';
    padding-top: 15px;
    padding-bottom: 15px;
}



/*Minicart styling ends here*/


/****************privacy-policy start    ***************************/

.privacy-policy h3 {
    font-size: 13px;
    color: #1f1a17;
    text-transform: uppercase;
    font-weight: 700;
    font-family: "centurygothic_regular";
}



.cms-page-view .std .privacy-policy p,
.cms-no-route .std .privacy-policy p {
    color: #7b7b7b;
    font-family: 'centurygothic_regular';
    font-size: 14px;
    font-style: normal;
    line-height: 24px;
}

.privacy-policy .col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    padding-left: 0px;
    padding-right: 0px;
}

.terms_condition_page.clearfix {
    max-width: 1170px;
    width: 100%;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}



/****************privacy-policy end    ***************************/

.account_right_icon>div>a:hover,
.account_right_icon>div>div>a:hover {
    color: #85c025;
}

.page-header {
    margin: 0px;
}

.nav-primary a {
    font-family: 'centurygothic_regular';
    text-transform: capitalize !important;
}


.header-language-container,
.page-header {
    font-family: 'centurygothic_regular';
}


.categories_grid_cont .inner_cont .item .category_name {
    display: inline-block;
    background: #85c025;
    color: #fff;
    position: absolute;
    width: 100%;
    text-align: center;
    padding: 10px;
    bottom: 0px;
    z-index: 99;
}

.categories_grid_section .categories_grid_cont .inner_cont .item .category_val {
    display: block;
    position: relative;
}

.categories_grid_section .categories_grid_cont .inner_cont .item .category_val:before {
    position: absolute;
    content: "";
    display: block;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    background: #85c02536;
}


.footer .heading-newletter-email .block-subscribe {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px;
}

.footer .heading-newletter-email .block-subscribe .actions {
    float: left;
    width: 150px;
    margin: 0;
}

.footer_menu_center {
    margin-top: 15px;
    text-align: center;
}

.footer-container .contact_address .address_title {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'centurygothic_bold';
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}

.footer-container .contact_address .address_content {
    font-size: 13px;
    letter-spacing: 0.7px;
    line-height: 20px;
}

.conatct_details {
    margin-top: 15px;
}

.email_contact p strong,
.phone_contact p strong {
    display: inline-block;
    max-width: 70px;
    width: 100%;
    font-size: 12px;
}

.email_contact p,
.phone_contact p {
    margin-bottom: 5px;
}

.email_contact p a,
.phone_contact p a {
    display: inline-block;
    color: #000;
    text-decoration: underline;
    font-size: 12px;
}

.block-subscribe .block-title strong span {
    font-size: 14px;
    color: #1f1a17;
    padding-left: 0px;
    font-family: 'centurygothic_bold';
    margin-bottom: 0px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px
}

.page-header
{
    padding-bottom: 0px;
}
.slide_discription
{
    display: none;
}

.category_full_width .col-main
{
    width:100%;
}
.category_full_width_cont
{
    max-width:1170px;
    width:100%;
    margin:auto;
    padding-left:15px;
    padding-right: 15px;
}




.ace-responsive-menu
{
    background: transparent;    
    border-bottom:none;
}
.megamenu-nav ul.sub-menu li
{
    display:block;
    margin-left:0px;
    margin-right: 0px;
}

.ace-responsive-menu > li > ul.sub-menu
{
    z-index:99;
}

.ace-responsive-menu > li > a
{
    padding:2px 20px 5px 12px;
}
.ace-responsive-menu li.menu-active > a
{
    background: transparent !important;
        color: #84c025;
}

.top_banner {
    width: 100%;
    background: #85c02a;
    height: 10px;
    position: fixed;
    top: 0px;
    z-index: 99;
}

.main-container
{
    padding-top:100px;
}

.breadcrumbs {
    overflow: hidden;
    margin: 15px 0 15px;
}

.pager > .count-container
{
    display: none;
}

.toolbar
{
    background: #84c02a30;
    padding-top:15px;
}

.logo img {
    max-width: 75% !important;
}

.page-header-container
{
    padding-top: 6px;
    padding-bottom: 6px;
}